body {
	margin: 6px 0px;
	background-color: #3C6CAA;
	color: #004580;
	font-size:13px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
}

.obal {position:relative;
		margin: auto; 
		width:790px; 
		padding: 5px; 
		text-align: center; 
		background:#E1E7E6;
		}
		
.obalobsahu {position:relative; 
		text-align:left;
		margin: auto; 
		width:790px; 
		padding:0px 5px 0px 5px; 
		background:#E1E7E6;
		}		

h1   {font-size: 14px;
    	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    	font-weight: bold;
    	font-style: normal;
    	text-align: left;
    	color: #004580;
    	}
    
  p {font: 13px; 
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #004580;
    text-align: justify;
    text-indent: 1.5em;
    }
	 
.vetsitext {font: 14px;
	line-height: 130%; 
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #004580;
    text-align: justify;
    }   
	    
.mensitext {font-size: 12px;
	line-height: 140%;
	text-indent: 1.5em; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #004580;
   text-align: left;
	}
	
.nastred {text-align: center;
			text-indent: 0em;
		}	
    
  a   {text-decoration: none;
      font-weight: bold;
      color: #FF7D3E;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
  		}
  
  a:hover {color: #F6B32C;
  		text-decoration: underline;
  		}
  
    
  h2  {font-size: 13px;
    	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    	font-weight: bold;
    	font-style: normal;
    	text-align: left;
    	color: #000099;
    	border-left: solid 20px #ED1C24;
    	padding: 3px 2px 2px 10px;
    	margin-left: 0px;
    	background-color: #FFDB6E;
    	margin-right: 0px;
  		}

  
 /*tmavomodrý sloupec v levém sloupci*/  
 
 .lmenu {position:relative;
 	left:0px;
 	top:0px;
 	width:160px;
 	height:100%;
	padding: 0px 0px 0px 0px;
	float:left;
	background: #004580;
 	vertical-align:top;
	text-align: center;
	}
 
 /*to je ten šedý sloupec s odkazy
 pod levým menu*/
 
 .lmenux {position:relative;
 	left:0px;
 	top:0px;
 	width:160px;
 	padding: 0px 0px 0px 0px;
	float:left;
	background: #E1E7E6;
 	vertical-align:top;
	text-align: center;
	}


/*tohle jsou odkazy v levém menu aktuálně použité*/
	
	.lmenu a {text-decoration: none;
      font-weight: bold;
      color: white;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		}
	
	.lmenu a:hover {color: #F37B2F;
  		text-decoration: underline;
  	}
 
 .strednisloupec {position:relative;
 	left:9px;
 	top:0px;
 	width:400px;
 	height:100%;
	padding: 4px 4px 4px 4px;
	float:left;
	background: white;
 	vertical-align:top;
	 	
 }

 .pravysloupec {position:relative;
 	left:15px;
 	top:0px;
 	width: 200px;
 	height:100%;
	padding: 4px 4px 4px 4px;
	background: white;
 	vertical-align: top;
	}

	
 .hlavniblok {position:relative;
 	left:9px;
 	top:0px;
 	width:610px;
 	height:;
	padding: 4px 4px 4px 4px;
	float:left;
	background: white;
 	vertical-align:top;
  }	
/*styly pro stranku s jednotlivými fotografiemi*/

.obalfoto {position:relative; 
		width:620px; 
		margin: 0px;
		padding: 4px;
		margin: auto; 
		text-align: center; 
		background:#E1E7E6;
		}
	
 .foto {width:610px;
 	height:;
	padding: 4px 4px 4px 4px;
	margin: auto;
	float:left;
	background: white;
	text-align: center;
 	vertical-align: top;
  }	
  
  .prevnext	{FONT-SIZE: 13px; 
  	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	TEXT-ALIGN: center }
 
 .obalpaticka {position:relative; 
 	text-align:left; 
 	width:790px; padding:5px; 
 	background:#E1E7E6;}
 
 .paticka {position: relative;
	width: 100%; 
	height: 20px;
	padding: 3px 0px 0px 0px;
	background: White;
	}
	
 .patickatext {font: 11px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   color: #004580;
   text-align: center;
 	} 

/*tohle je blokové menu do levého sloupce
zatím nepoužité*/
  
 a.menu {display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	padding: 6px 0px 0px 0px;
	background: #004580;
	color: #ffffff;
 }
 
 a.menu:hover {background: #FF7D3E;
		color: #F6B32C;
 		}
 
 .header {position:relative;
 		width:780px;
 		height:290px; 
 		background:url("hlava3.gif");
		}
 
 /*v menu1 je naprogramována absolutní poloha, velikost a prvek pozadí
 v „položce“ je text menu, velikost a zarovnání písma, velikost jednotlivých položek menu
 pozici si to celé bere z I. divu „menu1“, který je nadřazen
 */
 
 .menu1 {position:absolute;
 	left:172px;
 	top:265px;
 	width:612px;
 	height:30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: ;
	}

/*tohle je položka, která tvoří odkaz před přejetí myší*/

   
 .polozka {position: relative;
	display: block;
	width: 102px;
	height: 30px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	background: #004580;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	}
 
 .polozka a {color:#ffffff;
	display: block;
	margin: 0px;
	padding: 8px 0px 0px 0px;
 	width: 102px;
	height: 30px;
	}
 
  /*tohle je položka, která mení odkaz po přejetí myší*/
 
 .polozka a:hover {text-decoration: none;
 	display: block;
	margin: 0px; 
	padding: 8px 0px 0px 0px;
 	width: 102px;
	height: 30px;
 	background: #7DAAC3;
 	color: #F37B2F;
	}
						
	